import '../../stencil.core';
import { BaseWebcomponent } from '../../shared/base-webcomponent';
export declare class JsonViewerComponent extends BaseWebcomponent {
    json: string;
    jsonUrl: string;
    jsonLoaded: boolean;
    data: any;
    jsonViewer: any;
    constructor();
    render(): JSX.Element;
}
